@media (max-width:980px){.st-site-wrap{margin:0 20px;width:auto;}
#st-mobile-wrap{width:40%;}
.container-fluid{padding:0 30px;}
#header .logo{margin:42px 0px;}
#slider .container-fluid{padding:0;margin:0;overflow:hidden;}
.banner-content{margin:40px 0;}
#st-menu{display:none;}
#st-mobile-toggle{display:block;}
.sequence .text-block{padding:30px ! important;}
.sequence .text-block h2.st-title-big,
.sequence .text-block h2.st-title-big a{margin-bottom:18px !important;}
.sequence-navigation{right:0px !important;}
}
@media (max-width:768px){#st-mobile-wrap{width:55%;}
#header .container-fluid{padding-top:0;padding-bottom:0;}
#st-toolbar .container-fluid{padding-top:6px;}
.pull-left.toolbar-a{float:none;display:block;width:100%;text-align:right;border:0 !important;}
#st-toolbar .toolbar-a,
#st-toolbar .toolbar-b,
#st-toolbar ul#user-toolbar{padding-top:4px;}
.banner-content{margin:36 0;}
.article-info{margin-bottom:24px;width:100%;}
.article-info li{display:block;margin:6px 10px 6px 0;float:left;text-align:center;}
.article-info li a{display:block;float:none;padding-left:5px;text-align:center;}
.article-info li.st-info-date{display:block;width:100%;padding-bottom:12px;text-align:center;}
.article-info li.st-info-date h5{margin-bottom:12px;}
.blog .icons.pull-right,
.blog-featured .icons.pull-right,
.item-page .row-fluid .icons.pull-right{float:right;}
.blog .icons .svn.btn-group a.btn,
.blog-featured .icons .svn.btn-group a.btn,
.item-page .row-fluid .icons .svn.btn-group a.btn{border-top:0;border-left:1px solid #eee;}
.block-wrap{padding:15px 30px;}
.sidebar-right{border:0;padding-left:0;}
.sidebar-left{border-right:0;padding-right:0;}
#footer-menu{width:100%;}
#footer .copyrights{width:100%;text-align:center;}
.itemContainer,
.subCategoryContainer,
.latestItemsContainer{width:100% !important;}
.sequence-navigation{top:0px !important;margin-top:0 !important;}
.sequence .text-block{bottom:0 !important;float:none ! important;width:100%;padding:20px ! important;}
.sequence .st-slide-link{float:right !important;margin-right:40px;}
.sequence .text-block h2.st-title-big,
.sequence .text-block h2.st-title-big a{line-height:24px !important;font-size:18px !important;margin-bottom:12px !important;float:left ! important;}
.sequence .text-block h3.st-title-small,
.sequence .text-block h3.st-title-small a{display:none !important;}
}
@media (max-width:480px){#st-mobile-wrap{width:75%;}
#mod-finder-searchform.form-search input{min-width:60px ! important;}
.logo{width:70%;height:70%;}
.banner-content{margin:30px 0;}
.modal-box{width:100%;left:0;margin:0;}
.modal-box .module{padding:25px;}
.contact #selectForm.pull-right{float:none;width:100%;display:block;}
.contact .thumbnail.pull-right{float:none;display:block;border:0;}
#footer,
#social-bar .pull-left,
#social-bar .pull-right,
#to-top-bar .pull-left{display:block;float:none;width:100%;text-align:center;}
#social-bar .social-icons{float:none;width:100%;text-align:center;}
#social-bar ul.social-icons li{padding:0;margin:0;float:none;text-align:center;display:inline-block;}
#footer ul li:first-child{padding:0;}
div.itemToolbar ul,
div.itemToolbar ul li,
div.catToolbar ul li{display:block;padding:3px 0 !important;float:left;width:100%;text-align:left !important;}
.itemAttachmentsBlock ul.itemAttachments li a,
.itemExtraFields ul li span.itemExtraFieldsLabel,
.itemAttachmentsBlock ul.itemAttachments li span{display:block;width:100% ! important;}
.sequence-navigation{display:none ! important;}
.sequence .text-block h2.st-title-big,
.sequence .text-block h2.st-title-big a{font-size:14px !important;}
.st-newsflash .module-title{display:none;}
}